[Desktop Entry]
Encoding=UTF-8
GenericName=AVI Video Player
GenericName[af]=AVI Video Speler
GenericName[ar]=مشغل ملفات فيديو AVI
GenericName[az]=AVI Video Çalğıcısı
GenericName[be]=Прайгравальнік AVI відэа
GenericName[bg]=Видео плеър за AVI
GenericName[bn]=এ.ভি.আই ভিডিও প্রদর্শক
GenericName[br]=Ur c'hoarier Video AVI
GenericName[bs]=Preglednik AVI datoteka
GenericName[ca]=Reproductor de vídeo AVI
GenericName[cs]=Přehrávač AVI videa
GenericName[cy]=Chwaraewr Fideo AVI
GenericName[da]=AVI-videoafspiller
GenericName[de]=Videos abspielen
GenericName[el]=Αναπαραγωγέας βίντεο AVI
GenericName[eo]=Ludilo por AVI-videofilmoj
GenericName[es]=Reproductor de vídeo AVI
GenericName[et]=AVI videofailide mängimine
GenericName[eu]=AVI bideo erreproduzigailua
GenericName[fa]=ویديوپخش AVI
GenericName[fi]=AVI-videosoitin
GenericName[fr]=Un lecteur de vidéos au format AVI
GenericName[fy]=AVI-fideospiler
GenericName[ga]=Fístaispeántóir AVI
GenericName[gl]=Reprodutor de Vídeo AVI
GenericName[he]=נגן וידאו AVI
GenericName[hi]=एवीआई वीडियो प्लेयर
GenericName[hr]=Video player za AVI format
GenericName[hu]=AVI-videólejátszó
GenericName[is]=Forrit til að spila AVI kvikmyndir
GenericName[it]=Lettore di video AVI
GenericName[ja]=AVI ビデオプレーヤー
GenericName[km]=កម្មវិធី​ចាក់​វីដេអូ AVI
GenericName[ko]=비디오 연주기
GenericName[lo]=ເຄື່ອງມືຫລິ້ນວິດີໂອລະບົບ AVI
GenericName[lt]=AVI video grotuvas
GenericName[lv]=AVI Video Atskaņotājs
GenericName[mk]=AVI видео пуштач
GenericName[mn]=Видео тоглуулагч
GenericName[ms]=Pemain Video AVI
GenericName[mt]=Werrej tal-videos AVI
GenericName[nb]=AVI Videospiller
GenericName[nds]=Afspeler för AVI-Videos
GenericName[nl]=AVI-videospeler
GenericName[nn]=AVI-videospelar
GenericName[nso]=Sebapadi sa Video ya AVI
GenericName[pa]=AVI ਵੀਡਿਓ ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz AVI Video
GenericName[pt]=Reprodutor de Vídeo AVI
GenericName[pt_BR]=Reprodutor de vídeos AVI
GenericName[ro]=Redare fişiere video AVI
GenericName[ru]=Видеопроигрыватель AVI
GenericName[rw]=Igikina Videwo AVI
GenericName[se]=AVI-videočuojan
GenericName[sk]=Video prehrávač AVI
GenericName[sl]=Predvajalnik videov AVI
GenericName[sr]=AVI видео приказивач
GenericName[sr@Latn]=AVI video prikazivač
GenericName[ss]=Sidlali se video ye AVI 
GenericName[sv]=Avi-filmspelare
GenericName[ta]=AVI திரைவடிவ சாதனம்
GenericName[tg]=Видео-плейери AVI
GenericName[th]=เครื่องมือเล่นวิดีโอแบบ AVI
GenericName[tr]=AVI Görüntü Oynatıcı
GenericName[tt]=AVI Video Uynatqıç
GenericName[uk]=Програвач відео-файлів AVI
GenericName[uz]=AVI видео плейер
GenericName[ven]=Tshitamba Vidio tsha AVI
GenericName[vi]=Trình xem AVI
GenericName[wa]=Djouweu di videyos AVI
GenericName[xh]=Umdlali we Video AVI
GenericName[zh_CN]=AVI 视频播放器
GenericName[zh_TW]=AVI 視訊播放程式
GenericName[zu]=Umdlali we-Vidiyo ye-AVI
Exec=aviplay %f
Icon=video
MimeType=application/vnd.ms-asf;video/mpeg;video/quicktime;video/x-flic;video/x-msvideo
Name=Aviplay
Name[bn]=এ.ভি.আই-প্লে
Name[eo]=AVI-ludilo
Name[fa]=پخش Avi
Name[hi]=एवीआईप्ले
Name[ja]=AviPlay
Name[ko]=Avi 재생기
Name[rw]=Avi-Gukina
Name[ven]=U tamba ha Avi
Name[vi]=Aviplay 
Name[xh]=Umdlalo we Avi
Name[zu]=Umdlali we-Avi
ServiceTypes=
Type=Application

